ПОМОГИТЕ!!!! ПРИ ПЕРЕПРОШИВКЕ ВЕРСИЕЕЙ 1.1.3 И 1.1.4 ВЫДАЕТ ОШИБКУ (20)!!! ((((

Аватара пользователя
MUXAMORCHIK
Уважаемый
Постов в этой теме: 1
Сообщения: 21
Зарегистрирован: 13 Июль 2008, 22:50

Непрочитанное сообщение 15 Июль 2008, 15:03

ПОМОГИТЕ!!!! ПРИ ПЕРЕПРОШИВКЕ ВЕРСИЕЕЙ 1.1.3 И 1.1.4 ВЫДАЕТ ОШИБКУ (20)!!! (((( ОТВЕТ ЛУЧШЕ В АСЬКУ №350-190-436 ЖДУ ОТВЕТОВ! СПАСИБО
Ответить